<?php
	function create_thumbnails_utenti($tmp, $filename, $dir) {
	$f = pathinfo($filename);
	$name = $f['filename'];
	$ext = strtolower($f['extension']);
	$photo = new Photo(array("name" => $name . "_avatar." . $ext,"tmp_name" => $tmp));
	$photo->doThumb(25, $dir . "/");
	$photo = new Photo(array("name" => $name . "_thumb250." . $ext,"tmp_name" => $tmp));
	$photo->doThumb(250, $dir . "/");
	$photo = new Photo(array("name" => $name . "." . $ext,"tmp_name" => $tmp));
	$photo->doResize(600, $dir . "/");
	return true;
}
	
	
	
?>
